This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1460383 - HTML5 Console Title Reads as "ManageIQ HTML5 Remote Console"
HTML5 Console Title Reads as "ManageIQ HTML5 Remote Console"
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.8.0
Unspecified Unspecified
high Severity high
: GA
: 5.8.1
Assigned To: Dávid Halász
Kedar Kulkarni
html5
: ZStream
Depends On: 1455632
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-09 17:48 EDT by Satoe Imaishi
Modified: 2017-08-02 13:29 EDT (History)
7 users (show)

See Also:
Fixed In Version: 5.8.1.0
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1455632
Environment:
Last Closed: 2017-08-02 13:29:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: CFME Core


Attachments (Terms of Use)

  None (edit)
Comment 2 CFME Bot 2017-06-09 17:53:43 EDT
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/7a67442149c3db197a15682233b20d57f4c328cc

commit 7a67442149c3db197a15682233b20d57f4c328cc
Author:     Martin Povolny <mpovolny@redhat.com>
AuthorDate: Mon May 29 13:46:22 2017 +0200
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri Jun 9 17:48:24 2017 -0400

    Merge pull request #1450 from skateman/remote-console-product-name
    
    Display product.name instead of ManageIQ in remote console titles
    (cherry picked from commit cda540308faeecfa6b29dd86154fc5a83f24db1e)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1460383

 app/views/layouts/remote_console.html.haml   | 2 +-
 app/views/vm_common/console_webmks.html.haml | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)
Comment 3 Kedar Kulkarni 2017-06-26 11:14:15 EDT
Verified in 5.8.1.0
Comment 5 errata-xmlrpc 2017-08-02 13:29:29 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1758

Note You need to log in before you can comment on or make changes to this bug.